std::layout_stride(3)

NAME
std::layout_stride - std::layout_stride

Synopsis
   Defined in header <mdspan>
   struct layout_stride; (since C++23)
   layout_stride is a LayoutMappingPolicy and trivial type which provides a layout
   mapping where the strides are user-defined.
   Member class templates
   mapping a layout mapping of layout_stride
           (public member class template)

See also
   layout_left column-major multidimensional array layout mapping policy; leftmost
   (C++23) extent has stride 1
                (class)
   layout_right row-major multidimensional array layout mapping policy; rightmost
   (C++23) extent has stride 1
                (class)